Bug 602624 - seamonkey crashes
Summary: seamonkey crashes
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: btparsed
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 10:51 UTC by Petr Kloutvor
Modified: 2018-04-11 17:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 15:07:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt.log (85.57 KB, text/plain)
2010-06-10 10:51 UTC, Petr Kloutvor
no flags Details

Description Petr Kloutvor 2010-06-10 10:51:14 UTC
Created attachment 422858 [details]
abrt.log

Description of problem:
seamonkey crashes

Version-Release number of selected component (if applicable):


How reproducible:
dont' know

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matěj Cepl 2010-06-11 14:22:44 UTC
Thread 1 (Thread 858):
#0  IA__g_slist_prepend (list=0x7f0794004340 = {...}, data=0x8032a0)
    at gslist.c:274
        new_list = 0x38bd4b6690 = {0x6f727700656d616e, Cannot access memory at address 0x414552545320676e

Comment 2 Bastien Nocera 2010-06-11 15:07:41 UTC
Truncated and useless backtrace. Please update it and reopen if you can reproduce the problem.


Note You need to log in before you can comment on or make changes to this bug.